/*-- Navigation Widget --*/
#nav-widget {
    border: 0px;
    margin-bottom:20px;
    color: dddddd;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
#nav-widget .btn-group:not(:first-child) {
    border-left: 1px solid #F5F0EC;
}
#nav-widget .btn{
    background-color: #fff;
    color: #273135;
    border: 0px;
    padding: 20px;
    font-weight: 600;
    border-bottom: 3px solid #fff;
}
#nav-widget .btn:hover {
    background-color: #a3d96d;
    color: #ffffff;
    border-bottom: 3px solid #55BC75;
}
#nav-widget i.fa {
    padding-right: 5px;
}
#nav-widget .badge {
    font-size: .7em;
    background-color: #a3d96d;
    margin-left:4px;
    top: -10px;
}

.well-green {
    background-color: #77b900;
}
.well-yellow {
    background-color: #f3b200;
}
.well-red {
    background-color: #b0004e;
}
.well-green {
    background-color: #4c7f22;
}

.well-red:hover {
    background-color: #970048;
    cursor: pointer;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.well-green:hover {
    background-color: #38671e;
    cursor: pointer;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}



.well-dark-gray {
    background-color: #273135;
}
.well-light-gray {
    background-color: #d1d1d1;
}
.well-white {
    background-color: #ffffff;
}
.well-medium-gray {
    background-color: #919191;
}

.notifications-text {
    color: #e0e0e0;
    text-align: center;
    font-size: 1.25em;
}

.payment-info-text {
    margin-top: -30px;
    text-align: center;
    line-height: 1px;
}

.panel-dark-gray {
    background-color: #273135!important;
}

/* WIDGET */

.call-to-action-widget {
    background-color: #bcbcbc;
    border-radius: 5px;
}

.call-to-action-widget:hover {
    background-color: #91ca3f;
    cursor: pointer;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.circle-div {
    border-radius: 50%;
    height: 100px;
    width: 100px;
}
/* Notice */
.notice {
    padding: 15px;
    background-color: #fafafa;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
}
.notice-sm {
    padding: 10px;
    font-size: 80%;
}
.notice-lg {
    padding: 35px;
    font-size: large;
}
.notice-success {
    border-color: #80D651;
}
.notice-success>strong {
    color: #80D651;
}
.notice-info {
    border-color: #45ABCD;
}
.notice-info>strong {
    color: #45ABCD;
}
.notice-warning {
    border-color: #FEAF20;
}
.notice-warning>strong {
    color: #FEAF20;
}
.notice-danger {
    border-color: #d73814;
}
.notice-danger>strong {
    color: #d73814;
}

.text-black {
    color: #4c4c4c;
}
